Affected packages

Packages affected by gjs upgrade from 1.72.0-3.fc37 to 1.72.0-4.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
glade build 2 5 months ago
geary build 3 5 months ago
gnome-screenshot build 3 5 months ago
xfce4-calculator-plugin build 3 5 months ago
gtranslator build 3 5 months ago
bijiben build 3 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by gjs upgrade from 1.72.0-3.fc37 to 1.72.0-4.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.